
.table-striped tbody tr:nth-of-type(2n+1) {
	background: #f9f9f9;
}

.table-data th {
	padding-bottom: 8px;
	padding-top: 8px;
}

.table-data tbody input[type='checkbox'] {
	margin-left: 0px;
	margin-top: -5px;
}

.table-form input[type='checkbox'] {
	margin-left: 0px;
}

.table-form input[type='checkbox'] + label {
	margin-left: 20px;
	margin-top: 0px;
}

/*
.table-data input[type='checkbox'] {
	margin-left: 16px;
	margin-top: 6px;
	transform: scale(1.2);
}

.table-header input[type='checkbox'] {
	margin-bottom: 16px;
}
*/

.table-striped th .form-check, .table-data th .form-check {
	display: block;
	top: -30px;
}

.table-striped .form-check, .table-data .form-check {
	display: block;
	margin-top: 10px;
	margin-left: 10px;
}

.table th .fa-question-circle {
	margin-left: 3px;
}

.table td textarea {
	min-height: 30px !important;
	padding: 3px;
}

.table select {
	min-height:30px;
}

.table-sub-level-1 {
	padding-left: 30px !important;
	text-decoration: italic !important;
}

.table-sub-level-2 {
	padding-left: 60px !important;
	text-decoration: italic !important;
}